body {
    font-family: sf pro th,sans-serif;
    font-weight: 300;
    font-size: 14px;
    background-color: #0e0d17;
    color: #fff
}

.bgTop {
    background-image: url(../images/bg-top.png);
    background-repeat: no-repeat;
    background-position: top 0;
    background-size: cover;
    padding-top: 90px
}

a {
    color: #e5b858;
    text-decoration: none
}

a:hover {
    color: #fff;
    transition: all .3s ease
}

.container {
    max-width: 980px
}

.navItem {
    margin-right: 15px
}

.rightTop {
    text-align: right
}

.btn {
    transition: all .3s ease
}

.imgLogo {
    width: 150px
}

.color-gold {
    background: #6c6c78;
    background: linear-gradient(180deg,rgba(108,108,120,1) 0%,rgba(45,45,51,1) 73%,rgba(17,17,19,1) 89%);
    border: 1px solid #e5b858;
    -webkit-box-shadow: 0 8px 30px 0 rgba(230,184,106,.3);
    -moz-box-shadow: 0 8px 30px 0 rgba(230,184,106,.3);
    box-shadow: 0 8px 30px 0 rgba(230,184,106,.3)
}

.color-gold:hover {
    background: linear-gradient(180deg,rgba(212,159,47,1) 0%,rgba(56,29,3,1) 87%,rgba(156,95,0,1) 100%);
    border: 1px solid #9c5f00
}

.color-gold:focus {
    background-color: #e5b858!important;
    border-color: #e5b858!important;
    box-shadow: 0 0 0 .25rem rgb(229 184 88/30%)
}

.color-gold2 {
    background: #6c6c78;
    background: linear-gradient(180deg,rgba(108,108,120,1) 0%,rgba(45,45,51,1) 73%,rgba(17,17,19,1) 89%);
    border: 1px solid #e5b858
}

.color-gold2:hover {
    background: linear-gradient(180deg,rgba(212,159,47,1) 0%,rgba(56,29,3,1) 87%,rgba(156,95,0,1) 100%);
    border: 1px solid #9c5f00
}

.color-gold2:focus {
    background-color: #e5b858!important;
    border-color: #e5b858!important;
    box-shadow: 0 0 0 .25rem rgb(229 184 88/30%)
}

.color-dark {
    background: #ab935a;
    background: linear-gradient(180deg,rgba(224,179,70,1) 0%,rgba(131,93,3,1) 72%,rgba(97,58,18,1) 89%,rgba(193,150,47,1) 99%);
    border: 1px solid #e5b858;
    -webkit-box-shadow: 0 8px 30px 0 #848a8c;
    -moz-box-shadow: 0 8px 30px 0 #848a8c;
    box-shadow: 0 8px 30px 0 #848a8c
}

.color-dark:hover {
    background: #848a8c;
    background: linear-gradient(180deg,rgba(132,138,140,1) 27%,rgba(23,26,31,1) 89%,rgba(132,138,140,1) 100%);
    border: 1px solid #3c4046
}

.color-dark:focus {
    background-color: #848a8c!important;
    border-color: #848a8c!important;
    box-shadow: 0 0 0 .25rem rgb(108 114 117/30%)
}

.contentHeadtop {
    padding-top: 5px;
    padding-bottom: 50px
}

.leftHeadtop h1 {
    font-weight: 700;
    padding-top: 50px;
    padding-bottom: 15px;
    font-size: 48px;
    background-image: linear-gradient( to right,#462523 0,#cb9b51 22%,#f6e27a 45%,#f6f2c0 50%,#f6e27a 55%,#cb9b51 78%,#462523 100% );
    color: transparent;
    -webkit-background-clip: text
}

.leftHeadtop h5 {
    font-size: 18px;
    font-weight: 300;
    line-height: 30px;
    padding-bottom: 30px
}

.treeblock {
    position: relative
}

.treeblock h4 {
    color: #e5b858
}

.treeblock .effectlight {
    mix-blend-mode: screen;
    position: absolute;
    bottom: -50px;
    left: 0;
    width: 250px
}

.boxIcon {
    padding-bottom: 24px
}

.bgTopplay {
    mix-blend-mode: screen
}

.sectionTab {
    background: #3e3e3e;
    background: linear-gradient(180deg,rgba(62,62,62,1) 0%,rgba(0,0,0,1) 100%);
    border-top: 1px solid #ffd376;
    border-bottom: 1px solid #ffd376
}

.nav {
    justify-content: center
}

.nav-tabs {
    border-bottom: 0 solid #dee2e6
}

.nav-tabs .nav-link {
    color: #fff;
    padding: 15px 40px;
    font-size: 16px
}

.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active {
    color: #fff;
    background-color: #fff;
    border-color: transparent;
    background: #000;
    background: linear-gradient(180deg,rgba(0,0,0,0) 0%,rgba(116,102,79,1) 45%,rgba(0,0,0,1) 100%)
}

.nav-tabs .nav-link:focus,.nav-tabs .nav-link:hover {
    border-color: transparent;
    background: #000;
    background: linear-gradient(180deg,rgba(0,0,0,0) 0%,rgba(116,102,79,1) 45%,rgba(0,0,0,1) 100%)
}

.bodyTab {
    padding: 40px 0
}

.bgTab1 {
    background-image: url(../images/bg-section-tab@2x.png);
    background-repeat: no-repeat;
    background-position: -20px top;
    min-height: 650px
}

.tab1Detail img {
    margin-bottom: 30px;
    margin-top: 80px
}

.tab1Detail h1 {
    margin-bottom: 30px;
    font-size: 32px
}

.contentMobile {
    background-image: url(../images/bg-section-mobile@2x.png);
    background-position: 50% 0
}

.detailmobile h1,.detaildownload h1 {
    color: #e5b858;
    padding-top: 10px
}

.ggPlay {
    margin-top: 20px;
    padding-bottom: 40px
}

.contentDownload {
    background-repeat: no-repeat;
    background-position: 0 top;
    padding-bottom: 30px
}

.boxNum {
    float: left;
    margin-right: 10px
}

.detailgame h1 {
    color: #e5b858;
    padding-top: 45px;
    padding-bottom: 20px;
    font-size: 26px
}

.fz18 {
    font-size: 18px
}

.gamebox {
    text-align: center;
    display: block;
    color: #fff;
    text-decoration: none
}

.gamebox span {
    display: block;
    margin-bottom: 15px
}

.gamebox img {
    margin-bottom: 10px;
    border-radius: 10px
}

.mobileJackpot {
    background-image: url(../images/bg-section-last@2x.png);
    background-position: 50% bottom;
    position: relative;
    padding-bottom: 50px;
    background-repeat: no-repeat;
    background-color: #000
}

.detailJackpot h1 {
    color: #e5b858;
    margin-top: 50px;
    padding-bottom: 10px
}

.detailJackpot h5 {
    margin-bottom: 40px
}

.mobileCoin {
    text-align: center;
    position: relative
}

.leftcoin,.rightcoin {
    position: absolute
}

.leftcoin {
    left: 0;
    z-index: 1
}

.rightcoin {
    right: -100px;
    z-index: 10;
    top: -90px
}

.imgmobile {
    z-index: 9;
    position: relative;
    width: 599px
}

.boxMobilebottom {
    margin-top: 50px
}

.boxbottom {
    border-top: 2px solid #e5b957;
    -moz-border-radius: 10px;
    padding: 25px;
    background-color: #0000007a;
    border-bottom: 1px solid #e5b957
}

.floatIcon {
    float: left;
    margin-right: 15px
}

.boxbottom span {
    display: block
}

.boxbottom span h5 {
    margin-bottom: 0;
    color: #ffab2c
}

.boxbottom p {
    margin-bottom: 0
}

.lineFooter {
    mix-blend-mode: screen;
    position: absolute;
    bottom: -28px;
    left: 10%
}

.footer {
    padding: 40px 0 72px;
    text-align: center
}

.taglist {
    display: inline-block;
    color: #fff;
    padding: 5px 15px;
    background-color: #252525;
    text-decoration: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-right: 10px;
    margin-bottom: 10px
}

.tags {
    padding-top: 30px;
    padding-bottom: 30px
}

.hideSide {
    display: inline-block
}

.leftSide {
    -webkit-border-top-right-radius: 20px;
    -webkit-border-bottom-right-radius: 20px;
    -moz-border-radius-topright: 20px;
    -moz-border-radius-bottomright: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    width: 130px;
    position: fixed;
    z-index: 9999;
    top: 10%;
    left: -150px;
    background: #545a5e;
    background: linear-gradient(180deg,rgba(84,90,94,0.8) 0%,rgba(23,26,31,0.8) 92%,rgba(50,56,65,0.8) 100%);
    -webkit-box-shadow: 16px 1px 26px -1px rgba(40,48,51,.6);
    -moz-box-shadow: 16px 1px 26px -1px rgba(40,48,51,.6);
    box-shadow: 16px 1px 26px -1px rgba(40,48,51,.6);
    text-align: center;
    padding: 20px 15px;
    transition: all .3s ease
}

.showLeft {
    left: 0
}

.leftSide h2 {
    font-size: 22px;
    font-weight: 600;
    display: block;
    margin-bottom: 30px
}

.leftSide h2 span {
    font-size: 18px;
    display: block;
    font-weight: 300
}

.partnerLink.last,.support.last {
    margin-bottom: 0
}

.partnerLink,.support {
    color: #fff;
    text-decoration: none;
    display: block;
    margin-bottom: 20px
}

.partnerLink img,.support img {
    margin-bottom: 5px
}

.partnerLink span,.support span {
    display: block;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 600
}

.rightSide {
    position: fixed;
    z-index: 9;
    right: 20px;
    bottom: 5%;
    text-align: center;
    padding: 15px;
    background: #e5b858;
    background: linear-gradient(180deg,rgba(229,184,88,0.8) 0%,rgba(76,41,7,0.8) 92%,rgba(122,68,16,0.8) 100%);
    -webkit-box-shadow: -16px 0 26px -1px rgba(143,101,29,.46);
    -moz-box-shadow: -16px 0 26px -1px rgba(143,101,29,.46);
    box-shadow: -16px 0 26px -1px rgba(143,101,29,.46);
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px
}

.imgmobile1 {
    width: 625px
}

.menuBottom,.menuBottom2 {
    display: none
}

.support img {
    width: 56px
}

.bgLobby {
    background-image: url(../images/bg-topplay@2x.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 90px
}

.logoTopplay {
    width: 250px;
    margin-bottom: 40px
}

.bgLogin {
    background-image: url(../images/bg-top.png);
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 90px
}

.logoLogin {
    width: 300px
}

.logotopLogin {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px
}

.titleLogin {
    color: #e5b858;
    font-size: 20px;
    margin-bottom: 30px
}

.formGold {
    margin-bottom: 10px;
    background-color: #0b0a0975;
    border: 1px solid #e5b957;
    color: #e5b858
}

.formGold:focus {
    color: #e5b858;
    background-color: #0b0a09c9;
    border: 1px solid #a06f00;
    box-shadow: 0 0 0 .25rem #ffc1071a
}

.footerLogin {
    position: inherit;
    bottom: 0;
    padding: 50px 0 20px;
    width: 100%;
    text-align: center
}

.loginTextlink {
    margin-top: 20px
}

.loginTextlink a {
    text-decoration: none
}

::placeholder {
    color: #6a6052!important
}

:-ms-input-placeholder {
    color: #6a6052!important
}

::-ms-input-placeholder {
    color: #6a6052!important
}

.stepRegis {
    margin-bottom: 20px;
    margin-top: 30px
}

.iconStep {
    background-color: transparent;
    width: 56px;
    height: 56px;
    display: inline-block;
    border: 1px solid #615335;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    font-size: 32px;
    padding-top: 5px;
    color: #615335
}

.stepbox p {
    font-size: 13px;
    text-transform: uppercase;
    padding-top: 5px;
    font-weight: 500
}

.iconStep.onactive {
    background-color: #e5b957;
    border: 1px solid #e4ba57;
    color: #111
}

hr {
    height: 3px!important;
    opacity: .1
}

.hrActive {
    height: 3px;
    background-color: #e4ba57;
    opacity: 1
}

.logoPartner {
    display: inline-block;
    text-align: center;
    margin-right: 6px
}

.logoPartner img {
    width: 100px
}

.logoPartner span {
    display: block;
    padding: 15px 10px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    margin-bottom: 10px
}

.logoPartner p {
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    font-size: 12px
}

.bglogo1 span {
    background: #3e3e3e;
    background: linear-gradient(180deg,rgba(62,62,62,1) 0%,rgba(0,0,0,1) 100%)
}

.bglogo2 span {
    background: #0096ff;
    background: linear-gradient(180deg,rgba(0,150,255,1) 0%,rgba(35,16,176,1) 100%)
}

.bglogo3 span {
    background: #ecca83;
    background: linear-gradient(180deg,rgba(236,202,131,1) 0%,rgba(219,166,89,1) 100%)
}

.bglogo4 span {
    background: #a800d2;
    background: linear-gradient(180deg,rgba(168,0,210,1) 0%,rgba(56,26,141,1) 100%)
}

.bglogo5 span {
    background: #8294ad;
    background: linear-gradient(180deg,rgba(130,148,173,1) 0%,rgba(40,51,59,1) 100%)
}

.bglogo6 span {
    background: #545a5e;
    background: linear-gradient(180deg,rgba(84,90,94,1) 0%,rgba(23,26,31,1) 100%)
}

.bglogo7 span {
    background: #a31648;
    background: linear-gradient(180deg,rgba(163,22,72,1) 0%,rgba(26,4,9,1) 100%)
}

.gameSlot {
    padding: 40px 0
}

.listSlot {
    display: inline-block;
    text-align: center;
    margin-right: 6px
}

.listSlot .imgGame {
    width: 154px;
    border-radius: 10px
}

.listSlot .imgLogogame {
    width: 75px
}

.listSlot span {
    display: block;
    margin-bottom: 5px
}

.listSlot p {
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    font-size: 12px
}

.boxProfile {
    display: inline-grid;
    margin-right: 10px;
    position: relative;
    text-transform: uppercase;
    vertical-align: middle;
    line-height: 14px
}

.userAccount {
    display: inline-block;
    margin-right: 20px
}

.spanUser {
    display: block;
    font-size: 12px
}

.spanAmount {
    font-weight: 500;
    color: #fff
}

.iconRefresh {
    position: absolute;
    right: 0
}

.menuRight {
    background: #404149;
    background: linear-gradient(180deg,rgba(64,65,73,1) 0%,rgba(28,28,31,1) 100%);
    position: fixed;
    top: 10%;
    right: -300px;
    z-index: 9999;
    -webkit-border-top-left-radius: 20px;
    -webkit-border-bottom-left-radius: 20px;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-bottomleft: 20px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    padding: 30px 0;
    width: 200px;
    transition: all .3s ease
}

.menuListRight {
    list-style: none;
    margin-bottom: 0;
    padding-left: 0
}

.menuListRight li a {
    display: block;
    font-size: 18px;
    padding: 5px 20px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    margin: 2px 10px;
    transition: all .3s ease
}

.menuListRight li a:hover {
    background-color: #212429d1
}

.menuListRight li a.active {
    background-color: #212429d1;
    color: #fff
}

.menuListRight li a.signout {
    color: #ff6565
}

.menuListRight li a svg {
    width: 20px!important;
    margin-right: 10px;
    font-size: 20px;
    color: #8c8f92
}

.showRight {
    right: 0
}

.tabcontent {
    transition: all .3s ease
}

.menuTabGames {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
    display: block;
    text-align: center;
    margin-bottom: 30px;
    transition: all .3s ease
}

.menuTabGames li {
    display: inline-block
}

.menuTabGames li a {
    display: inline-block;
    padding: 15px 20px;
    transition: all .3s ease
}

.menuTabGames li a img {
    height: 56px
}

.menuTabGames li a span {
    display: block;
    margin-top: 10px;
    font-size: 14px
}

.menuTabGames li a.active {
    background: #404149;
    background: linear-gradient(180deg,rgba(64,65,73,1) 0%,rgba(28,28,31,1) 100%);
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    border: 1px solid #e5b858
}

.menuTabGames li a:hover {
    background: #404149;
    background: linear-gradient(180deg,rgba(64,65,73,1) 0%,rgba(28,28,31,1) 100%);
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    transition: all .3s ease
}

.bannerGame img {
    width: 100px
}

.bannerGame {
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    min-height: 150px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    position: relative;
    margin-bottom: 15px
}

.bannerGame span {
    position: absolute;
    left: 10px;
    bottom: 10px
}

.bannerGame a {
    display: inline-block;
    position: absolute;
    right: 10px;
    bottom: 10px
}

.bannerGame.gameSexy {
    background-image: url(../images/img-banner-01.jpg)
}

.bannerGame.gameSa {
    background-image: url(../images/img-banner-02.jpg)
}

.bannerGame.gameDream {
    background-image: url(../images/img-banner-03.jpg)
}

.bannerGame.gameAg {
    background-image: url(../images/img-banner-04.jpg)
}

.contentAmount {
    padding-bottom: 20px;
    position: relative
}

.avatar {
    width: 130px
}

.titleUser {
    margin-bottom: 0;
    color: #e5b858
}

.titleAmount {
    margin-bottom: 0;
    font-size: 18px
}

.numAmount {
    font-size: 58px;
    color: #e5b858
}

.iconRefreshlg {
    position: absolute;
    right: 15px;
    top: 35px;
    font-size: 36px
}

.bgBankAccount,.bgBankAccount2 {
    background: #404149;
    background: linear-gradient(180deg,rgba(64,65,73,1) 0%,rgba(28,28,31,1) 100%);
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    border: 1px solid #e5b858;
    padding: 20px
}

.accountBox h6 {
    margin-bottom: 0
}

.accountBox h2 {
    font-weight: 300;
    font-size: 28px;
    color: #e5b858
}

.bgBankAccount img {
    width: 55px;
    float: left;
    margin-right: 20px
}

.accordion-button {
    border: 1px solid #e5b858
}

.accordion-item:first-of-type .accordion-button {
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px
}

.accordion-button:not(.collapsed) {
    color: #fff;
    background: #404149;
    background: linear-gradient(180deg,rgba(64,65,73,1) 0%,rgba(28,28,31,1) 100%);
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px
}

.accordion-collapse {
    border: 1px solid #e5b858;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px
}

.accordion-item {
    margin-bottom: 10px
}

.accordion-button.collapsed {
    border-bottom-width: 1px;
    color: #fff;
    border-radius: 10px;
    background: #404149;
    background: linear-gradient(180deg,rgba(64,65,73,1) 0%,rgba(28,28,31,1) 100%)
}

.accordion-item:last-of-type .accordion-button.collapsed {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px
}

.accordion-button h5 {
    display: block
}

.titlePro {
    color: #e5b858
}

.bgGold {
    background: #e5b858;
    background: linear-gradient(180deg,rgba(229,184,88,1) 0%,rgba(122,68,16,1) 100%);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 20px;
    color: #261f0c
}

.bgtransparent {
    background: #000;
    background: linear-gradient(180deg,rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 20px;
    border: 1px solid #e5b858;
    margin-bottom: 10px
}

.cardsList img {
    width: 100%;
    margin-bottom: 10px
}

.spinerimg img {
    width: 100%
}

.goldText {
    color: #e5b858
}

.titleOnpage {
    margin-top: 50px;
    margin-bottom: 15px;
}

.colNum {
    text-align: right
}

.colNum span {
    font-size: 18px;
    color: #e5b858;
    margin-right: 20px
}

.rightHeadtop img {
    mix-blend-mode: screen
}

.iconIntab {
    margin-bottom: 20px
}

.smallTitle {
    margin-bottom: 6px;
    display: inline-block
}

.titleOnpage span {
    font-size: 40px;
    font-weight: 800
}

.leftText {
    text-align: left
}

.topNavbar {
    background-color: #0d0d17e8;
    padding-bottom: 14px;
    -webkit-border-bottom-right-radius: 30px;
    -webkit-border-bottom-left-radius: 30px;
    -moz-border-radius-bottomright: 30px;
    -moz-border-radius-bottomleft: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px
}

.alert {
    padding-left: 46px;
    margin-bottom: 15px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px
}

.alert i,.alert svg {
    margin-right: 20px;
    position: absolute;
    left: 16px;
    top: 20px;
    font-size: 18px
}

.alert-success {
    border-color: #0f5132;
    background: #bcebca;
    background: linear-gradient(180deg,rgba(188,235,202,1) 0%,rgba(255,255,255,1) 1%,rgba(186,233,200,1) 12%,rgba(161,200,172,1) 80%,rgba(107,161,123,1) 100%)
}

.alert-warning {
    border-color: #664d03;
    background: #f6ecab;
    background: linear-gradient(180deg,rgba(246,236,171,1) 0%,rgba(255,255,255,1) 1%,rgba(246,236,171,1) 12%,rgba(246,236,171,1) 80%,rgba(214,183,100,1) 100%)
}

.alert-danger {
    border-color: #842029;
    background: #f6abab;
    background: linear-gradient(180deg,rgba(246,171,171,1) 0%,rgba(255,255,255,1) 1%,rgba(246,171,171,1) 12%,rgba(246,171,171,1) 80%,rgba(214,100,100,1) 100%)
}

.alert-info {
    color: #055160;
    background-color: #cff4fc;
    border-color: #055160;
    background: #abc9f6;
    background: linear-gradient(180deg,rgba(171,201,246,1) 0%,rgba(255,255,255,1) 1%,rgba(171,201,246,1) 12%,rgba(171,206,246,1) 80%,rgba(101,145,230,1) 100%)
}

.alert-black {
    background: #dbdbdb;
    background: linear-gradient(180deg,rgba(219,219,219,1) 0%,rgba(131,131,131,1) 2%,rgba(59,59,59,1) 20%,rgba(37,37,37,1) 63%,rgba(0,0,0,1) 100%);
    border-color: #e5b957;
    color: #e5b957;
    -webkit-box-shadow: 0 8px 30px 0 rgba(230,184,106,.3);
    -moz-box-shadow: 0 8px 30px 0 rgba(230,184,106,.3);
    box-shadow: 0 8px 30px 0 rgba(230,184,106,.3)
}

.alert-dismissible .btn-close .btn-closeblack {
    color: #fff!important
}

.modal-content {
    border: 2px solid #e5b957;
    border-radius: .8rem;
    background: #3e3d3d;
    background: linear-gradient(180deg,rgba(62,61,61,1) 0%,rgba(0,0,0,1) 100%);
    -webkit-box-shadow: 0 8px 30px 0 rgba(230,184,106,.3);
    -moz-box-shadow: 0 8px 30px 0 rgba(230,184,106,.3);
    box-shadow: 0 8px 30px 0 rgba(230,184,106,.3)
}

.modal-header {
    border-bottom: 0 solid rgb(53 53 53)
}

.modal-footer {
    border-top: 1px solid #353535;
    justify-content: center
}

.text-gold {
    color: #e5b858
}

.titleModalContent {
    margin-bottom: 0
}
